Subject: Induction of Dennis and Chris Faherty to the TI99HOF

From: "Jacques Groslouis" <[email-masked]>
Date: Sat, 17 Apr 2010 13:22:20 -0300

On behalf of my fellow members on the Board of Governors of the TI99'ers
Hall of Fame it is my pleasure to announce the induction of Dennis and Chris
Faherty to your TI99HOF.

Please take a moment to visit our site at www.ti99hof.org and read about the
many contributions that Dennis and Chris and the other previous inductees
have made to the continuous enjoyment of our favourite little Home Computer.
You can go directly to their biographies on the TI99HOF site by clicking on:
//www.ti99hof.org/bios/DennisChrisFaherty/DennisChrisFaherty.htm

Jacques

Nominate someone to your TI99HOF
Check out www.ti99hof.org